Bug 133474 - SATA failure. Sis 180 interface hangs on boot
SATA failure. Sis 180 interface hangs on boot
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-09-24 05:45 EDT by Nicola
Modified: 2013-07-02 22:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 02:06:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicola 2004-09-24 05:45:58 EDT
Description of problem:
SATA failure. Sis 180 interface hangs on boot

Version-Release number of selected component (if applicable):
kernels 2.6.8-1.521, 2.6.7-1.494.2.2 

How reproducible:
Using kernels 2.6.8-1.521, 2.6.7-1.494.2.2 under FC2 will result in
boot failure for sata interface SiS 180 (even if the disk is not a
boot one). Hangs forever with the following message:
sdb:<3> ata2: command 0x25 timeout stat 0x50 host_stat 0x64.
The sata disk is correctly recognised.

While kernel 2.6.6-1.435.2.3 works flawlessly

Steps to Reproduce:
1. Boot with either kernel 2.6.8-1.521, 2.6.7-1.494.2.2
2. Wait until sata disk is recognised
3. Kernel hangs forever
Actual results:
The box cannot be booted, no matter which bios setting one choses.

Expected results:
Computer should boot.

Additional info:
Comment 1 Dave Jones 2005-04-16 02:06:04 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.